"Create Email" = "電子メール作成";
"Pseudo styles" = "擬似スタイル";
"Remove" = "削除";
"Keep in the document head" = "書類のヘッダーに保持";
"Move to the document body" = "書類の本文に移動";
"Use absolute links" = "絶対リンクを使用";
"No, preview locally" = "いいえ、ローカルプレビューです";
"Yes, preview on server" = "はい、サーバ上でプレビューします";
"Remember: Upload to server before previewing" = "注意:プレビューの前にサーバにアップロードしてください";
"Use embedded images?" = "埋め込みイメージを使用しますか？";
"Show plain text email" = "プレーンテキスト電子メールを表示";
"Publish site to generate plain text email" = "サイトをパブリッシュしてプレーンテキスト電子メールを生成";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "このアクションは「相対ページレイアウトアクション」と共に使用することはできません。「相対ページレイアウトアクションから削除」をこのページに適用して続行します。";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "このアクションは「相対ページレイアウトアクション」と共に使用することはできません。「相対ページレイアウトアクションをこのページから削除」して続行します。";
"Plain Text Email" = "プレーンテキスト電子メール";